Subject: Re: Hardhat Linux over-riding u-boot IRQ/ PCI configuration mappings

From: Mark Hatle <[email-masked]>
Date: Thu, 14 Aug 2003 21:34:10 -0500

C Doyle wrote:
>
> Linux version 2.4.20-pre7 (root@MPC8266) (gcc version 2.95.3 20010315
> (release/MontaVista)) #6 Thu Aug 14 14:26:03 BST 2003

I don't know the answer to your question, but I want to correct the
subject.  This kernel is not a MontaVista Linux kernel (or previously
called Hard Hat Linux.)  You may be using the Hard Hat Linux as
userspace, but the problems you are seeing are related to the kernel you
have choosen.

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/